Subject: bug#7946: Fwd: bug#7946: Referring to a marker changes Emacs' behaviour.

From: Le Wang <[email-masked]>
Date: Wed, 2 Feb 2011 16:46:24 +0800

---------- Forwarded message ----------
From: Deniz Dogan <[email-masked]>
Date: Wed, Feb 2, 2011 at 1:08 PM
Subject: Re: bug#7946: Referring to a marker changes Emacs' behaviour.
To: Le Wang <[email-masked]>
Cc: [email-masked]

2011/2/2 Le Wang <[email-masked]>:
> Thanks for trying, it should switch between columns 1 and 6 (I should have
> been more specific).  the "space twice" step should move the whole comment
> section over by 2 spaces, did this work for you?

Sorry, I read it as C-SPC twice, so I did it wrong.

I can reproduce the behavior that you described.

--
Deniz Dogan

-- 
Le